data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Міжнародна діяльність
    id: '84.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02068
    streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ РЕВУЦЬКОГО, будинок 16А
  founders:
  - address:
      countryName: Україна
      postalCode: '69059'
      streetAddress: Україна, 69059, Запорізька обл., місто Запоріжжя, вул.Чумаченка,
        будинок 6, квартира 19
    capital: 1300000
    first_middle_name: Дмитро Васильович
    last_name: Макаренко
    name: Макаренко Дмитро Васильович
    role: 4
    role_text: засновник
  identification:
    id: '42613987'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УДІНА ЛАЙФ"
    scheme: UA-EDR
  name: ТОВ "УДІНА ЛАЙФ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 657a633b40524c2d947c31d76d927a7e
  sourceDate: '2022-11-10T11:03:55+00:00'
  sourceRequests:
  - req-39d00473-ea3e-46e2-9a01-f6067843ae15
  version: 2.0.0
